/* OLD CENTER CODE
html, body {
	height: 100%;
}
#flashcontainer {
	width: 550px;
	height: 400px;
	margin: -250px auto 0;
	position: relative;
	top: 50%;
}*/

/*Code to center flash on index page

* {
	margin: 1;
	padding: 0;
}*/

/* macs won't see this! \*/
html, body { 
     height:100%;
     width:100%;
}
/* END mac */

#outer {
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}

#container {
	display:table-cell;
	vertical-align:middle;
}

#inner {
	text-align: center;
	width: 50%;
	margin-left:auto;
	margin-right:auto;
}

/* End of flash centering code */

#content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#E0E6FF;
	/*font-weight:bold;*/
	padding:12px;
}

#content a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E0E6FF;
	/*font-weight:bold;*/
	text-decoration:none;
}

#content a:hover {
	text-decoration:underline;
}

#footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#aaaaaa;
	font-weight:bold;
	padding:20px;
	background-color:#333333;
	text-align:right;
}


#footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#aaaaaa; /*Orignaly was #666666*/
	text-decoration:none;
	font-weight:bold;
}

#footer a:hover {
	text-decoration:underline;
}
.new {		padding-left: 46px;    padding-right: 20px;}
